mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IO.FileSystemInfo To be added To be added
- Constructor
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.IO.StreamWriter To be added To be added: an object of type 'StreamWriter' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileInfo `` To be added. To be added To be added: an object of type 'FileInfo' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileInfo `` `` To be added. To be added: an object of type 'bool' To be added To be added: an object of type 'FileInfo' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.StreamWriter To be added To be added: an object of type 'StreamWriter' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.IO.DirectoryInfo To be added To be added: an object of type 'DirectoryInfo' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.AccessControl.FileSecurity To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.AccessControl.FileSecurity `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Int64 Returns the size of the file in bytes. To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream `` To be added: an object of type 'FileMode' To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream `` `` To be added: an object of type 'FileMode' To be added: an object of type 'FileAccess' To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream `` `` `` To be added: an object of type 'FileMode' To be added: an object of type 'FileAccess' To be added: an object of type 'FileShare' To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.StreamReader To be added To be added: an object of type 'StreamReader' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream To be added To be added: an object of type 'FileStream' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileInfo `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Method
  System.IO.FileInfo `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)